Question 1:
I am going to upgrade zfd401 to zen6.5. I have about 300 ws with zfd401
client (U3) and a few hundred only with nwclient 4.90, but no zen client
yet. My question is this zen6.5 allow mixed zen client with zfd401 u3 and
zen 6.5 client work well in zen6.5 environment (backward compatible) ?

Question 2:
which one you recommend to work on zen6.5, edir871 or edir873 ?

Question 3:
Do I need to download zen6.5 client separately like zfd401 u3 ? if yes,
what client version I need ?

Any comments and advise would be appreciated.